*{
	font-family : Arial, Helvetica, sans-serif;
	margin : 0;
	padding : 0;
	border : none;
	background-repeat : no-repeat;
}
body{
	background-color : #fff;

}

li{
	list-style : none;
}

#esportes{
	width : 570px;
	float : left;
}
#esportes h2{
	width : 568px;
	height : 40px;
	background-image : url(https://www.terra.com.br/esportes/pequim2008/img/esportes.gif);
	text-indent : -2000px;
	overflow : hidden;
	
}
#esportes #ecapa{
	width : 570px;
	margin : 20px 0;
	float : left;
	
}
#esportes #ecapa ul{
	width : 570px;
	float : left;
	display : inline;
}
#esportes #ecapa li{
	background-image : url(https://img.terra.com.br/i/esportes/bjm2008/tracejado.gif);
	background-repeat : repeat-x;
	background-position : bottom;
	width : 189px;
	display : block;
	float : left;
	padding : 10px 0;
	height : 60px;
}
#esportes #ecapa li a{
	font-size : 12px;
	font-weight : bold;
	color : #000;
	text-decoration : none;
	float : left;
	height : 60px;
}
#esportes #ecapa li a span{
	margin : 12px 0 0 63px;
	float : left;
}
#esportes #ecapa li a:hover{
	color : #ff9900;
	text-decoration : none;
}
.para_atletismo{	background-image : url(img/para_atletismo.gif);}
.para_boccia{	background-image : url(img/para_boccia.gif);}
.para_ciclismoe,
.para_ciclismot{	background-image : url(img/para_ciclismo.gif);}
.para_futebol5{	background-image : url(img/para_futebol5.gif);}
.para_futebol7{	background-image : url(img/para_futebol7.gif);}
.para_goalball{	background-image : url(img/para_goalball.gif);}
.para_judo{	background-image : url(img/para_judo.gif);}
.para_levantamentopeso{	background-image : url(img/para_levantamentopeso.gif);}
.para_remo{	background-image : url(img/para_remo.gif);}
.para_vela{	background-image : url(img/para_vela.gif);}
.para_tiro{	background-image : url(img/para_tiro.gif);}
.para_tiroarco{	background-image : url(img/para_tiroarco.gif);}
.para_natacao{	background-image : url(img/para_natacao.gif);}
.para_tenismesa{	background-image : url(img/para_tenismesa.gif);}
.para_tenis{	background-image : url(img/para_tenis.gif);}
.para_volei{	background-image : url(img/para_volei.gif);}
.para_basquete{	background-image : url(img/para_basquete.gif);}
.para_rugby{	background-image : url(img/para_rugby.gif);}
.para_hispismo{	background-image : url(img/para_hipismo.gif);}
.para_esgrima{	background-image : url(img/para_esgrima.gif);}

#modalidade{
	width : 528px;
	display : inline;
	float : left;
	padding : 20px;
	border : 1px solid #dedede;
}
#esportes h2 a{
	width : 306px;
	height : 40px;
	display : block;
	overflow : hidden;
}
#esportes h3{
	float : left;
	width : 500px;
	padding-left : 65px;
	line-height : 65px;
	height : 75px;
}
#modalidade p{
	margin : 15px 0;
	font-size : 12px;	
}
#para_foto{
	width : 288px;
	float : left;
	margin-bottom : 20px;

}
#para_calendario{
	width : 288px;
	float : left;
}
.para_credito,
.para_legenda{
	font-size : 10px;
	color : #666;
	float : left;
}
.para_credito{
	float : right;
	margin-right : 20px;
}
#colunadados{
	width : 300px;
	float : left;
	margin : 0 10px 10px 0;
	display : inline;
}
#para_calendario table{
	width : 286px;
	margin-bottom : 10px;
}
#para_calendario th,
#para_calendario td{
	font-size : 11px;
	padding : 5px;
	height : 10px;
	text-align : center;
	background-color : #fff;
	border-bottom : 1px solid #f4f1ef;
	color : #beb7af;
}
#para_calendario th{
	background-color : #beb7af;
	color : #fff;
	
}
#para_calendario h6{
	display : block;
	width : 286px;
	background-color : #5d5950;
	color : #fff;
	height : 25px;
	line-height : 25px;
	text-indent : 5px;
	
}
#para_calendario td.final{
	background-color : #ff9900;
	font-weight : bold;
	color : #000;
	border-left : 1px solid #fff;
}
#para_calendario td.prova{
	background-color : Gray;
	font-weight : bold;
	color : #fff;
	border-left : 1px solid #fff;
}
#calendario_legenda{
	display : block;
	width : 280px;
	height : 35px;
	float : left;
	background-image : url(img/para_cal_provas.gif);

}
